.details-container {
  background-color: #fafafa;
  height: 93vh;
}

.top-title {
  font-size: 20px;
}

.details-body {
  margin: 35px 5% 0 5%;
  background-color: #fff;
  max-width: 80%;
  padding: 25px;
  border-radius: 10px;
  background-color: #ffffff;

  @media only screen and (max-width: 711px) {
    max-width: 100%;
  }
}

hr {
  border-top: 1px solid #b7b7b7;
}

.details-text-title {
  color: #333269;
  font-size: 16px;
}

.details-top,
.details {
  padding: 0 25px;
}

.details-top,
.details {
  @media only screen and (max-width: 711px) {
    padding: 0;
  }
}

.labelled-text-container {
  display: flex;
  flex-direction: row;
  margin-bottom: 15px;
}

.label-container {
  width: 180px;

  @media only screen and (max-width: 711px) {
    width: 135px;
  }
}

.value-container {
  .value-desktop {
    display: block;

    @media only screen and (max-width: 460px) {
      display: none;
    }
  }

  .value-mobile {
    display: none;

    @media only screen and (max-width: 460px) {
      display: block;
    }
  }
}

.label-text {
  font-size: 15px;
  color: #4a4a4a;
}

.value-text {
  color: #7b7b7b;
  font-size: 15px;
}

.d-btn {
  margin-top: 30px;

  button:first-of-type {
    margin-right: 15px;
    margin-bottom: 0;
  }

  @media only screen and (max-width: 460px) {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    button:first-of-type {
      margin-right: 0;
      margin-bottom: 15px;
    }
  }
}

.d-btn-container {
  @media only screen and (max-width: 460px) {
    width: 35px;
  }
}
